.. _administrator_guide:

===================
Administrator Guide
===================

DIRAC has been developed with extensibility and flexibility in mind. A DIRAC release is composed by few projects, like in the following picture.
This administration documentation refers to the "Core" DIRAC project.

.. image:: ../_static/py3Stack.png
   :alt: DIRAC projects interaction overview
   :align: center


.. toctree::
   :maxdepth: 2

   Introduction/index
   ExternalsSupport/index
   ServerInstallations/index
   UserManagement/index
   HowTo/index
   Configuration/index
   Resources/index
   Systems/index

.. toctree::
   :maxdepth: 1

   CommandReference/index
